OneAssetOption::results Class Reference

Results from single-asset option calculation More...

`#include <ql/instruments/oneassetoption.hpp>`

Inheritance diagram for OneAssetOption::results:
[legend]

## Public Member Functions

void | reset ()
Public Member Functions inherited from Greeks
void | reset ()
Public Member Functions inherited from MoreGreeks
void | reset ()

## Additional Inherited Members

Public Attributes inherited from Greeks
Real | delta
Real | gamma
Real | theta
Real | vega
Real | rho
Real | dividendRho
Public Attributes inherited from MoreGreeks
Real | itmCashProbability
Real | deltaForward
Real | elasticity
Real | thetaPerDay
Real | strikeSensitivity

## Detailed Description

Results from single-asset option calculation